/*demo CSS*/
.main-content{
    width: 100%;
}
#pictureViewer{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.3);
    z-index: 10000;
}
#pictureViewer > .content{
    background-color: #fff;
    position: absolute;
    width: 550px;
    height: 700px;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#pictureViewer .menu-bar{
    width: 100%;
}
#pictureViewer .menu-bar .handel{
    width: 40px;
    height: 40px;
    float: right;
    background-repeat: no-repeat;
    background-position:46%;
    cursor: pointer;
}
#pictureViewer .menu-bar .handel:hover{
    background-color: #5c95fd;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
#pictureViewer .menu-bar .handel.maximization{
    background-image: url(../images/icons/maximization_black.png);
    background-size: 14px;
}
#pictureViewer .menu-bar .handel.maximization:hover{
    background-image: url(../images/icons/maximization_white.png);
}
#pictureViewer .menu-bar .handel.miniaturization{
    background-size: 16px;
    background-image: url(../images/icons/miniaturization_black.png);
}
#pictureViewer .menu-bar .handel.miniaturization:hover{
    background-image: url(../images/icons/miniaturization_white.png);
}
#pictureViewer .menu-bar .handel.close-view{
    background-image: url(../images/icons/close_black.png);
    background-size: 18px;
}
#pictureViewer .menu-bar .handel.close-view:hover{
    background-image: url(../images/icons/close_white.png);
}
#pictureViewer .handel-prev,
#pictureViewer .handel-next{
    display: inline-block;
    width: 50px;
    height: 70px;
    position: relative;
    top: calc(50% - 80px);
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 50%;
    cursor: pointer;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
#pictureViewer .handel-prev{
    background-image: url(../images/icons/prev_blank.png);
}
#pictureViewer .handel-next{
    background-image: url(../images/icons/next_blank.png);
}
#pictureViewer .handel-prev:hover,
#pictureViewer .handel-next:hover{
    background-color: #5c95fd;
}
#pictureViewer .handel-prev:hover{
    background-image: url(../images/icons/prev_white.png);
}
#pictureViewer .handel-next:hover{
    background-image: url(../images/icons/next_white.png);
}
#pictureViewer .picture-content{
    display: inline-block;
    width: 80%;
    height: calc(100% - 80px);
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
}
#pictureViewer .picture-content .cover{
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
#pictureViewer .counter{
    position: absolute;
    bottom: 0;
    height: 40px;
    line-height: 40px;
    width: 100%;
    text-align: center;
    color: #666;
    font-size: 16px;
    font-weight: bold;
}
#pictureViewer .hide{
    display: none;
}
#pictureViewer .left{
    float: left;
}
#pictureViewer .right{
    float: right;
}
#pictureViewer .clear-flex{
    clear: both;
}
#pictureViewer img{
    max-width: 100%;
    max-height: 100%;
}
#pictureViewer .picture-content .cover01 {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;  
}
.pokerYear{
    padding:0;
    margin:0;   
    overflow: hidden;
    width: 100%;
    margin:0 auto 0;
    position: relative;
    /* border-radius: 10px ; */
    box-shadow:2px 3px 10px -1px rgb(0 0 0 / 10%);
    /* border: 1px solid #f5f5f5; */
}
.pokerYear li{
    width: 12.5%;
    float: left;
    text-align:center;
    background: #f8f8f8;
    line-height: 60px;
    overflow: hidden;
    height: 60px;
}
.pokerYear li a:hover{
    background: #0a67d9;
    color: #fff;
}
.pokerYear li a{
    font-size: 17px;
    color: #333;
    line-height: 60px;
    height: 60px;
    width: 100%;
    display: inline-block;
}
.pokerYear li a:hover{
    text-decoration: none;
    color: #fff;
}
.pokerYear .pokerAct{ 
    background: #0a67d9 ;
}
.pokerYear .pokerAct a{
    color: #fff;  
}
.image-list{
    padding:0;
    margin: 0;
}
.cover{
    width: 10%;
    float: left;
    margin-right: 1.25%;
    margin-bottom:20px;
    cursor: pointer; 
}
.cover:nth-child(9n){
    margin-right: 0;
}
.cover img{
    width: 100%;
}
.pokerTitle{
    font-size: 24px;
    text-align: center;
    margin:0 auto 40px;
    padding-top: 30px;
}
.pokerBigbox{
    width: 80%;
    margin:50px auto 30px;
}

a{color: #2fa0ec;outline: none;text-decoration: none;}
a:hover,a:focus{color:#74777b;text-decoration: none;}

.tab{ 
    background: #f5f5f5;
}
.tabBox {
    border-bottom: 1px solid #ddd;
    width: 100%;
    background: #f5f5f5;
    padding-top: 0px;
   
}
.tab .nav-tabs{
    border: none;
    border-bottom: 1px solid #e4e4e4;
    width: 80%;
    margin: 0 auto 0;
    margin-bottom: -1px;
    padding-top: 30px;
}
.nav-tabs li a{
    padding: 13px 0 ;
    border: 1px solid #ededed;
    /* border-top: 2px solid #ededed; */
    border-right: 0px none;
    background: #5c95fd;
    color: #fff;
    border-radius: 0px;
    margin-right: 0px;
    font-weight: bold;
    transition: all 0.3s ease-in 0s;
    font-size: 16px;
    border-left: 0;
    border-right: 0;
    font-size: 16px;
    text-align:center;
}
.nav-tabs li {
    width: 12.5%;
    border-right: 1px solid #ededed;
    margin-bottom:-2px;
}
.nav-tabs li a:hover{
    border-bottom-color: #ededed;
    border-right: 0px none;
    background: #86b1ff;
    color: #fff;
}
.nav-tabs li a i{
    display: inline-block;
    text-align: center;
}
.nav-tabs li:last-child{
    border-right:noen;
}
.nav-tabs li.active a,
.nav-tabs li.active a:focus,
.nav-tabs li.active a:hover{
    border-top: 3px solid #5c95fd;
    /* border-right: 1px solid #d3d3d3; */
    margin-top: -5px;
    color: #444;
    padding: 14px 0;
    margin-right: -1px;
    margin-left: -1px;
    text-align:center;
}
.tab .tab-content{
    padding: 0;
    line-height: 22px; 
    width: 75%;
    margin: 0 auto 0;
}
.tab .tab-content h3{
    margin-top: 0;
}
.bigBox{
    margin: 0 auto 50px;
    
}
@media only screen and (max-width: 767px){
    .nav-tabs li{
        width:25%;
        margin-bottom: 10px;
        /* border:1px solid #ededed; */
    }
    .nav-tabs li a{
        padding: 6px 0;
        border-top: 3px solid #5c95fd;
        font-size: 14px;
    }

    .nav-tabs li.active a,
    .nav-tabs li.active a:focus,
    .nav-tabs li.active a:hover{
        padding: 6px 0; 
        margin-top:0;
    }
    .tab{ 
        padding:0;
    }
    .tab .nav-tabs{
        width: 90%;
        margin-top:0;
        padding-top: 20px;
    }
    .cover{
        width: 31%; 
        margin-right: 3%;
        margin-bottom:10px; 
    }
    .cover:nth-child(3n){
        margin-right: 0;
    }
    .pokerTitle { 
        margin: 0 auto 15px; 
        font-size: 20px;
        padding-top: 20px;
    }
    .tab .nav-tabs{
        border-bottom: none;
        margin-bottom: 10px;
    }
    .tabBox {
        border-bottom: none;
    }
    .tab .tab-content{
        width: 80%;
    }
    /* .menu-bar{
        display: none;
    } */
    #pictureViewer > .content{
        width: 100%;
        height: 100%; 
        background: none
    }
     #pictureViewer .picture-content .cover01 { 
        background: #fff;
        border-radius: 30px;
        padding: 6px;
    }  
    #pictureViewer .menu-bar .handel.maximization{
        background-color: #fff;
        display: none; 
    }
    #pictureViewer .menu-bar .handel.close-view{
        background-image: url(../images/icons/close_white.png);
        background-size: 26px;
        position: absolute;
        right: 15px;
        top: 15px;
    }
    #pictureViewer .handel-prev, #pictureViewer .handel-next{
        background-color: #fff;
        width: 40px;
        height: 40px;
        border-radius: 25px;
        bottom: 70px;
        position: absolute;
        top: auto;
        z-index: 10;
    }
    #pictureViewer .right {
        right: 35%;
    }
    #pictureViewer .left {
        left: 35%;
    }
    .content{
        position: relative;
    }
    #pictureViewer .counter { 
        bottom: 20px; 
        color: #fff; 

    }
}
